/*bleu foncé*/
.bgc2 .cta_button{
    color: white !important;
    border: solid 1px white !important;
    opacity: 1;
}
.bgc2 .cta_button:hover{
    color:  #0F1941 !important;
    background-color: #FFFFFF !important;
    opacity: 1;
}
/*bleu clair*/
.bgc1 .cta_button{
    color: white !important;
    border: solid 1px white !important;
    opacity: 1;
}
.bgc1 .cta_button:hover{
    color:  #2175D9 !important;
    background-color: #FFFFFF !important;
    opacity: 1;
}
/*blanc*/
.bgc0 .cta_button{
    color: #0F1941 !important;
    border: solid 1px #0F1941 !important;
    opacity: 1;
}
.bgc0 .cta_button:hover{
    color:  white !important;
    background-color: #0F1941 !important;
    opacity: 1;
}
/*beige*/
.bgc4 .cta_button{
    color: #0F1941 !important;
    border: solid 1px #0F1941 !important;
    opacity: 1;
}
.bgc4 .cta_button:hover{
    color:  white !important;
    background-color: #0F1941 !important;
    opacity: 1;
}